Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 17:00:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation tasyang                    Hi good evening           08:43 PM, 06th Mar                     tasyang                    whats the update of my request/return my items           08:43 PM, 06th Mar                     tasyang                    5 days now still i waiting           08:44 PM, 06th Mar                   Mohammed                   Good evening Tasyang, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:44 PM, 06th Mar                     tasyang                    9416763530 this is my order number           08:45 PM, 06th Mar                     tasyang                    hello mohammed sir whats the update of my return/request items ?           08:45 PM, 06th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:
 48 PM, 06th Mar                     tasyang                    okie tnxs           08:49 PM, 06th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:52 PM, 06th Mar                   Mohammed                   Is there anything else may I assist you?           08:52 PM, 06th Mar                     tasyang                    so how many days they fix this prob ? i thought in just 2-5days working days           08:53 PM, 06th Mar                   Mohammed                   We will check with our team and update you.           08:55 PM, 06th Mar                   Mohammed                   Is there anything else may I assist you?           08:58 PM, 06th Mar                     tasyang                    thanks i just waiting your update           08:59 PM, 06th
  Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           09:00 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5801985